<?xml version="1.0" encoding="UTF-8"?>
<metadata>
  <groupId>com.antfinancial.baas</groupId>
  <artifactId>mychain-rest-lib</artifactId>
  <versioning>
    <release>0.10.2.11</release>
    <versions>
      <version>0.10.2.11</version>
    </versions>
    <lastUpdated>20211009061952</lastUpdated>
  </versioning>
</metadata>
